Pre-Installed Applications Developed with Portrait Displays SDK Contain Critical Vulnerability

Pre-Installed Applications Developed with Portrait Displays SDK Contain Critical Vulnerability

http://ift.tt/2q3aykk

Applications developed using the Portrait Displays software development kit (SDK), versions 2.30 through 2.34, contain a critical vulnerability. A local …

Google Alerts

via Google Alerts – Vulnerability http://ift.tt/2b943qF